body {
  background: yellow url('http://urbantastebud.com/wp-content/uploads/2015/08/nc-food-and-beverage-pub.jpg') no-repeat center top;
  background-size: cover;
} /*phart*/
 h1 {
   color: white;
   font-family: "Bangers";
   font-size: 11vmax;
   text-align: center;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
 }
 p {
        font-family: "Special Elite";
 }
p#message{
	font-weight: bold;
}

a#tmm{
 font-size:small; 
 float:right; 
 position:relative; 
}

div#vme{
 width: auto; 
 display: block; 
}

input{
	width: 90%;
  font-family: "Special Elite";
}

section {
 background-color: rgba(255,255,255,0.6);
  width: 80%;
  padding: 5%;
  margin: 5% auto;
  border-radius: 6px;
}
@media(min-width:640px){
	h1 {
  	font-size: 5vmax;
  }
	section{
  	width: 40%;
    margin: 10% auto;
  }
  body{  background: yellow url('http://www.tavernrestaurantgroup.com/sites/default/files/the_pub_074.jpg') no-repeat center top;
  }
a#tmm{
 	font-size:1.2vmin; 
 	float:right; 
 	position:relative; 
}
div#vme{
 	width: 80%; 
 	display: block;
  margin: auto;
}
}/*end of media query*/